/***Footer***/
body .footer_btm {
    padding: 40px 0;
    background: #000000;
    border-top: 1px solid #000000;
    margin: 0;
    text-align: center;
}
body .footer_btm #powered{
    font-size: 15px;
    float: none;
    margin: 0;
    color: #c3c3c3;
    text-align: center;
}
body .footer_btm #powered a{
    color: #c3c3c3;
    padding: 0 15px;
    display: inline-block;
}
body .footer_btm #powered a:hover{
    color: #ffffff;
}
body .footer_btm #powered strong{
    color: #ffffff;
}
body #footer {
    color: #d4d4d4;
    font-size: 17px;
    font-weight: 300;
    padding: 0;
    overflow: hidden;
}
body #footer h3 {
    color: #ffffff;
    font-size: 23px;
    line-height: 1;
    margin-top: 0px;
    margin-bottom: 30px;
    text-transform: capitalize;
    font-weight:600;
}
body #footer a{
    color: #d4d4d4;
    font-size: 17px;
    font-weight:400;
}
body #footer a:hover{
    color: #ffffff;
}
body #footer .container .section{
    position: relative;

}
body #footer .container .section:before{
    content: "";
	width: 3000px;
	left: 50%;
	margin-left: -1500px;
	height: 100%;
	position: absolute;
	z-index:-1;
	background-color:#003ea0;
    background-image: url(/wp-content/uploads/2018/03/bg-footer.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}
body #footer .logo-footer-img {
    float: left;
}
body #footer .logo-footer-txt {
    padding-left: 75px;
    padding-top: 20px;
    margin-top: -20px;
    margin-bottom: 5px;
    min-height: 65px;
}
body #footer .adress-footer{
    background-image: url(/wp-content/uploads/2018/03/adress-footer.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 40px;
    margin-bottom: 20px;
}
body #footer .phone-footer{
    background-image: url(/wp-content/uploads/2018/03/phone-footer.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 40px;
}
@media(min-width: 769px){
    body #footer .container .section .col{
        margin-top:70px;
    }
}
@media(max-width: 768px){
    body #footer .container .section .col:nth-child(1){
        margin-top:70px;
    }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
    body #footer .logo-footer-img {
        float: none;
    }
    body #footer .logo-footer-txt {
        padding-left: 0;
        min-height: auto;
    }
}

/**** Contacts Page****/
body.page .page_title_bgr .full_container_page_title {
    border-bottom: none;
    background-color:#003ea0;
    position: relative;
    min-height: 25.5vw;
}
body.page .page_title_bgr .full_container_page_title .page_heading {
    margin: 0;
    position: absolute;
    bottom: 2.5vw;
    left: 7%;
}
body.page .page_heading h1 {
    font-size: 5vw;
    line-height: 1;
    color: #ffffff;
    font-weight: 500;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.6);
}
body.page .page_heading h1:before {
    content: "";
    width: 500px;
    height: 0.7vw;
    display: inline-block;
    background-color: #ffffff;
    position: absolute;
    left: -520px;
    top: 0.7vw;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
}
body.page h4.sub-page_heading{
    text-align:right;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    font-weight: 300;
    color:#fff;
}


#section-contacts-1 #row-1{
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    background-position: right bottom !important;
}
label, legend {
    font-size: 14px;
    color: #003ea0;
}
#section-contacts-1 #row-1 input[type="text"],
#section-contacts-1 #row-1 input[type="password"],
#section-contacts-1 #row-1 input[type="email"],
#section-contacts-1 #row-1 input[type="tel"],
#section-contacts-1 #row-1 select {
    border: 1px solid #e8e8e8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    color: #999999;
    height: 55px;
    background: transparent;
    margin: 5px 0 15px;
}
#section-contacts-1 #row-1 textarea{
    border: 1px solid #e8e8e8;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    color: #999999;
    height: 250px;
    background: transparent;
    margin: 5px 0 15px;
}
input:focus,
select:focus,
textarea:focus{
    box-shadow: 0px 0px 5px #003ea0 !important;
    border: 1px solid transparent !important;
}

.btn-right{
    text-align: right;
}
@media(max-width: 768px){
    .btn-right{
        margin: 20px;
    }
    #section-contacts-1 #row-1 input[type="text"],
    #section-contacts-1 #row-1 input[type="password"],
    #section-contacts-1 #row-1 input[type="email"],
    #section-contacts-1 #row-1 input[type="tel"],
    #section-contacts-1 #row-1 select {
        height: 35px;
    }
    #section-contacts-1 #row-1 textarea{
        height: 150px;
    }
}


body:not(.home) .title-section {
    margin-bottom: 20px !important;
}

img.img-shadow {
    margin-bottom: 25px !important;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
}

.wpsm-show,
.wpsm-hide {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
    padding:10px 60px !important;
    margin: 15px 0 !important;
    color: #fff !important;
    background-color: #003ea0 !important;
    display: inline-block;
    position: relative;
    font-size: 15px !important;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none !important;
}
.wpsm-hide {
    margin: 30px auto 15px !important;
    display: table !important;
}
.wpsm-show:hover,
.wpsm-hide:hover {
    text-decoration: none !important;
    background-color: #444444 !important;
}
.wpsm-show:after,
.wpsm-hide:after {
    content: '';
    width: 45px;
    height: 66px;
    background-color: #f8f8f8;
    transform: rotate(30deg);
    position: absolute;
    right: -26px;
    top: 6px;
}
.wpsm-show:before,
.wpsm-hide:before {
    content: '';
    width: 45px;
    height: 62px;
    background-color: #f8f8f8;
    transform: rotate(30deg);
    position: absolute;
    left: -27px;
    top: -15px;
}


/* Accordion Styles */
.accordion-row{
    margin-bottom: 10px !important;
}
.accordion-button{
    width: 100%;
    border-radius: 5px !important;
    margin-bottom: 0 !important;
    font-size: 20px !important;
    background: #fff !important;
    border: 2px solid #e4e5e5 !important;
    color: #000 !important;
}
.accordion-button.button i.icon {
    position: absolute;
    right: 5%;
    top: 50%;
}
.accordion {
    padding: 15px !important;
    font-size: 17px !important;
    text-transform: none;
}
.accordion.active_acc{
    background: #003ea0 !important;
    color: #fff !important;
}
.accordion_content{
    background-color: #f5f5f5;
    border: 2px solid #e4e5e5;
}

.accordion-close {
    display:none;
}
.accordion-button-open {
    background: #003ea0 !important;
    color: #fff !important;
}
.accordion-button-icon-open {
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform:rotate(180deg);
    transform: rotate(180deg);
}

.cont-tab{
    border-bottom:2px solid #cfd0d0;
    clear: both;
}
.cont-tab > div{
    padding: 20px;
}
.cont-tab > div:nth-child(2){
    border-left:2px solid #cfd0d0;
}

#youtube_home img {
    max-width: 180px;
    margin-top: 5px;
}

@media only screen and (min-width: 1017px) and (max-width: 1280px) {
	.container { max-width: 940px; }
}

@media (max-width: 639px) {
    h2.boc_heading {
      font-size:16px !important;
    }
    #youtube_home figure {
        margin: 20px auto;
        display: table;
    }
    .form-home .detail-position p {
        display: none;
    }
}

.zb-locations-locator .locations_type .item {
    font-weight: 600;
}

.zb-locations-locator .item-1787 .title, 
.zb-locations-locator .item-1786 .title,
.location-description .location-1787 .title, 
.location-description .location-1786 .title {
    margin-top: 44px;
}

.zb-locations-locator .results .locations .item {
    min-height: 265px !important;
}

.location-description .title img {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.location-description .meta {
    clear: both;
}

.zb-locations-locator .results {
    padding-top: 50px !important;
}